Doorgaan naar de website
OCLC Support

Westlaw China

2018-10-11

In order to provide access to resources that use https, your EZproxy server must be configured with an SSL certificate.

Westlaw China requires EZproxy 4.0g (2007-03-12) or later.

Option DomainCookieOnly
Title Westlaw China (Updated 20181011)
URL http://app.westlawchina.com/maf/china/app/authentication/signon
HJ app.westlawchina.com
HJ www.westlawchina.com
HJ cn.westlawchina.com
DJ westlawchina.com
Option Cookie

Note: Many functions of Westlaw China will only function properly if you disable pop-up blockers. For example, printing may not work if a pop-up blocker is active.

When using versions of EZproxy prior to 4.0g, an error message that starts "Sys.WebForms.PageRequestManagerParserErrorException" may appear. If this occurs, the only way to resolve the problem is to upgrade to a current release of EZproxy.

A Hosted EZproxy Include File is available for this resource. Hosted EZproxy customers will receive automatic updates with OCLC’s latest version of this stanza. Note: Hosted EZproxy customers in the Americas using self-service may reference the Include File by adding the following line to config.txt:

IncludeFile databases/westlawchina.txt

 

  • Heeft dit artikel u geholpen?